### Method

# GimpUi PathEditor set_writable_path

#### Declaration [src]

    void
    gimp_path_editor_set_writable_path (
      GimpPathEditor* editor,
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.